## Go Pro & unlock 100+ more UI components & pages.

Show Me

## Settings

## Profile Settings

Add all your details and fill-up correctly. You can change settings later, too.
Profile Photo
Username
@
First Name
Last Name
Email
Country
Time Zone
Website
.com

## Policy Agreements

Add all your details and fill-up correctly. You can change settings later, too.
Password Reset Verification
Require personal information to reset your password
For added security, this requires you to confirm your email or phone number while resetting your password.
Timeline
Show the best contents first
Tweets you are likely to care about most will show up first in your timeline.

Update Now Next